edu.wisc.cae.caeauth.internal.model

## Class CaeapiUserInfoV

- java.lang.Object
- - edu.wisc.cae.caeauth.internal.model.CaeapiUserInfoV

    public class CaeapiUserInfoV
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`CaeapiUserInfoV()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getActive()`
`String` `getAllowed()`
`BigDecimal` `getCaeid()`
`String` `getCaelogin()`
`String` `getDoitNetId()`
`int` `getStatus()`
`String` `getUsha1Hash()`
`void` `setActive(String active)`
`void` `setAllowed(String allowed)`
`void` `setCaeid(BigDecimal caeid)`
`void` `setCaelogin(String caelogin)`
`void` `setDoitNetId(String doitNetId)`
`void` `setStatus(int status)`
`void` `setUsha1Hash(String usha1Hash)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CaeapiUserInfoV

    public CaeapiUserInfoV()

### Method Detail

#### getCaeid

    public BigDecimal getCaeid()

#### setCaeid

    public void setCaeid(BigDecimal caeid)

#### getCaelogin

    public String getCaelogin()

#### setCaelogin

    public void setCaelogin(String caelogin)

#### getDoitNetId

    public String getDoitNetId()

#### setDoitNetId

    public void setDoitNetId(String doitNetId)

#### getAllowed

    public String getAllowed()

#### setAllowed

    public void setAllowed(String allowed)

#### getActive

    public String getActive()

#### setActive

    public void setActive(String active)

#### getUsha1Hash

    public String getUsha1Hash()

#### setUsha1Hash

    public void setUsha1Hash(String usha1Hash)

#### getStatus

    public int getStatus()

#### setStatus

    public void setStatus(int status)